// MICPProtocolException.java
// $Id: MICPProtocolException.java,v 1.2 1997/07/30 14:12:24 ylafon Exp $  
// (c) COPYRIGHT MIT and INRIA, 1997.
// Please first read the full copyright statement in file COPYRIGHT.html

package w3c.www.protocol.http.micp;

public class MICPProtocolException extends Exception {

    public MICPProtocolException(String msg) {
	super(msg);
    }

}
